View Single Post
Old 06-13-2010, 05:52 AM   #144
zbyl2
Junior Member
 
zbyl2's Avatar
 
Join Date: May 2008
Location: a galaxy far far away...
Posts: 320
Contest winner - Modding Veteran Modder 
Quote:
Originally Posted by Zerimar Nyliram View Post
Will version 1.6 be the one that will be compatible with M4-78? That was a top priority, wasn't it? (Haven't been following this thread since the first page.)
No.
Updated version of M4-78 mod (aka, M4-78EP) will be compatible with TSLRCM, there probably won't be compatible patch before M4-78EP is released.
It's impossible to say when EP will be released.
zbyl2 is offline   you may: quote & reply,